吸着装置のメーカーや取扱い企業、製品情報、参考価格、ランキングをまとめています。
イプロスは、 製造業 ・ BtoB における情報を集めた国内最大級の技術データベースサイトです。

吸着装置 - 企業ランキング(全13社)

更新日: 集計期間:2026年09月30日〜2026年10月27日
※当サイトの各ページの閲覧回数を元に算出したランキングです。

会社名 代表製品
製品画像・製品名・価格帯 概要 用途/実績例
【その他の特長】 ■付帯設備のいらないオールインワンパッケージ ■高濃度油(n-Hex)やフミン酸吸着用にも活躍 【活性炭表面の目詰まりしやすい箇所もしっかり洗浄】 ◎内部表面 ◎外部表面 ◎サブミクロ孔(<0.8nm) ◎ミクロ孔(2~0.8nm) ◎メソ孔(50...
【ラインアップ】 ■RFC-1000 ■RFC-3000 ■RFC-8000 ■RFC-14000 【用途】 ■食品製造用水設備 ■再生処理用設備 ■高度処理用設備 など
ACF(50%wet粉末活性炭供給装置) 【ACFの特長】 • 安定した連続供給 • スラリー化による均一注入 • 小〜中規模浄水場で多数の採用実績 • カビ臭対策・有機物対策に有効 • 現場条件に応じた柔軟設計 RFC(粒状活性炭吸着装置) 【RFCの特長】 • P... ACF(50%wet粉末活性炭供給装置) 【吸着対象】 • カビ臭(「ジェオスミン」、「2-メチルイソボルネオール(2-MIB)」等) • COD(化学的酸素要求量) • n-Hex(ノルマルヘキサン抽出物質) • TOC(全有機体炭素量) RFC(粒状活性炭吸着装置) ...
---

---

--- ---
  1. 代表製品
    活性炭吸着装置『リーチフィルター』活性炭交換ライフ延長活性炭吸着装置『リーチフィルター』活性炭交換ライフ延長
    概要
    【その他の特長】 ■付帯設備のいらないオールインワンパッケージ ■高濃度油(n-Hex)やフミン酸吸着用にも活躍 【活性炭表面の目詰まりしやすい箇所もしっかり洗浄】 ◎内部表面 ◎外部表面 ◎サブミクロ孔(<0.8nm) ◎ミクロ孔(2~0.8nm) ◎メソ孔(50...
    用途/実績例
    粒状活性炭吸着装置粒状活性炭吸着装置
    概要
    【ラインアップ】 ■RFC-1000 ■RFC-3000 ■RFC-8000 ■RFC-14000
    用途/実績例
    【用途】 ■食品製造用水設備 ■再生処理用設備 ■高度処理用設備 など
    【PFAS対策にも】粉末活性炭供給機・粒状吸着装置【PFAS対策にも】粉末活性炭供給機・粒状吸着装置
    概要
    ACF(50%wet粉末活性炭供給装置) 【ACFの特長】 • 安定した連続供給 • スラリー化による均一注入 • 小〜中規模浄水場で多数の採用実績 • カビ臭対策・有機物対策に有効 • 現場条件に応じた柔軟設計 RFC(粒状活性炭吸着装置) 【RFCの特長】 • P...
    用途/実績例
    ACF(50%wet粉末活性炭供給装置) 【吸着対象】 • カビ臭(「ジェオスミン」、「2-メチルイソボルネオール(2-MIB)」等) • COD(化学的酸素要求量) • n-Hex(ノルマルヘキサン抽出物質) • TOC(全有機体炭素量) RFC(粒状活性炭吸着装置) ...